# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('billing', '0002_auto_20141002_0204'),
    ]

    operations = [
        migrations.CreateModel(
            name='PaymentMethod',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('name', models.CharField(max_length=100, verbose_name='nom')),
            ],
            options={
                'verbose_name': 'moyen de paiment',
                'verbose_name_plural': 'moyens de paiment',
            },
            bases=(models.Model,),
        ),
        migrations.AddField(
            model_name='payment',
            name='method',
            field=models.ForeignKey(verbose_name='moyen de paiment', to='billing.PaymentMethod', null=True),
            preserve_default=True,
        ),
    ]
